
Infrastructure - Task #2749

Bug # 2743 (Closed): listObjects impl's do not support consistent slicing

take out InvalidRequest response from GMN when count parameter is too high...

2012-05-11 17:14 - Rob Nahf

Status: Closed Start date: 2012-05-11

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2012.41-Block.6.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

and simply return the max without throwing an exception.

History

#1 - 2012-05-30 19:25 - Roger Dahl

- Status changed from New to Closed

Done. Affects listObjects() and getLogRecords().

#2 - 2012-10-03 15:39 - Chris Jones

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#3 - 2012-10-08 16:51 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1
